/*  ------------------------------＜＜トップ用＞＞---------------------------- */

/* 新着情報ボックス */
#topnews{
	width: 520px;
	margin: 0px;
	padding: 0px;
	position: relative;
	font-size: 86%;
	line-height: 110%;
	font-weight: normal;
	background-color:#FFFFFF;
}


/* トップイメージ */
#topimage{

}

#top_main div.red_wrap{
        font-size: 88%;
	padding:1px;
	margin:5px;
	background-color: #FFFFFF;
	border:double 5px #FF0000;
}

/*2019_2020休業*/
.kyugyou {
   margin: 2% 2%;
   padding: 2% 5%;
   font-size: 110%;
   font-weight: bold;
   color: rgb(220,20,60);
   letter-spacing: 0.5em;
   text-align: center;
   background-color: rgb(250,240,230);
   border-radius: 5px;
          }
          
.kyugyou a{
   display: inline-block;
   text-decoration: none;
           }
         
.kyugyou a:visited{
   color: rgb(220,20,60);
          }
   

/* 新着情報本文段組 */
#updatelist{
	margin:10px;
}

#updatelist img{
	vertical-align:bottom;
}
#updatelist .wrapimg{
	text-align: left;
	border-bottom: 1px solid #000099; 

}
.wrap {
	border: 1px solid #000099; 
	padding: 0 15px;
	border-top: none;
}
#updatelist dl {
	margin:0;
}

#updatelist dt {
	clear: left;
	float: left;
	width: 6em;
	padding: 8px 0 8px 0;
	font-weight: normal;
	border-top: 2px dotted #cccccc;
}


#updatelist dd {
	text-align: left;
	display: inline-block;
	width: 320px;
	margin: 0;
	padding: 8px 0 8px 0;
	border-top: 2px dotted #cccccc;
}

#updatelist dt.listdt {
	background-image:url('./topics/images/topics_ya.gif') ;
	background-position : left center ;
	background-repeat : no-repeat ;
	padding-left:10px;

}

div#menubar {
   background-color: green; /* バーの色：緑 */
   width: 100%;  /* 横幅：いっぱい */
}
div#menubar img {
   vertical-align: top; /* 画像下に隙間ができるのを抑制 */
   border: 0px; /* 枠線をなくす */
}

/* ▼共通の装飾 */
div.hiddenmenus ul {
   list-style: none; /* リスト先頭の記号を消す */
   margin: 0px;    /* 本来の余白をなくす */
   padding: 0px;   /* 本来の余白をなくす */
   font-size: 90%; /* 文字を小さめにする */
   width: 10em; /* 横幅：10文字分 */
}
div.hiddenmenus li {
   border-width: 0px 1px 1px 1px; /* 左右と下に線を引く */
   border-style: solid; /* 線種：実践 */
   border-color: green; /* 線の色：緑 */
   padding: 0.1em 0.3em; /* 内側の余白：上下に0.1文字分・左右に0.3文字分 */
}
div.hiddenmenus li a {
   text-decoration: none; /* リンクの下線を消す */
}

/* ▼個別の装飾（背景色） */
div#subMenu01 ul {
   background-color: #ccffff; /* 水色 */
}
div#subMenu02 ul {
   background-color: #ffcccc; /* 淡い赤色 */
}

/* ▼個別の装飾（背景色） */
div#subMenu01 {
   position:absolute; top: 110px; left: 75px;
}
div#subMenu02 {
   position:absolute; top: 110px; left: 150px;
}
div#subMenu03 {
   position:absolute; top: 110px; left: 225px;
}
div#subMenu04 {
   position:absolute; top: 110px; left: 300px;
}

/* ▼個別の装飾 */
div#subMenu01 { visibility: hidden; }
div#subMenu02 { visibility: hidden; }
div#subMenu03 { visibility: hidden; }
div#subMenu04 { visibility: hidden; }

